update all with strict patch and conservative options

parent 16be193b
......@@ -280,8 +280,8 @@ GEM
policy-assertions (0.2.0)
activesupport (>= 3.0.0)
pundit (>= 1.0.0)
polyamorous (2.3.0)
activerecord (>= 5.0)
polyamorous (2.3.2)
activerecord (>= 5.2.1)
pry (0.13.1)
coderay (~> 1.1)
method_source (~> 1.0)
......@@ -328,12 +328,11 @@ GEM
rainbow (3.0.0)
raindrops (0.19.1)
rake (13.0.1)
ransack (2.3.0)
actionpack (>= 5.0)
activerecord (>= 5.0)
activesupport (>= 5.0)
ransack (2.3.2)
activerecord (>= 5.2.1)
activesupport (>= 5.2.1)
i18n
polyamorous (= 2.3.0)
polyamorous (= 2.3.2)
rb-fsevent (0.10.4)
rb-inotify (0.10.1)
ffi (~> 1.0)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment